Sector Name: INSURANCE - Modification/ Enhancements #2338

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum) -->Qus.no 12--> Need to implement this
Question as per the client comment in Company management form Addendum

05/19/2022 03:52 PM - Mohd Irfan

Status: Closed Start date: 05/19/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum) -->Qus.no 12--> Need to implement this Question as per the client
comment in Company management form Addendum

See attached screen shot:
clipboard-202205191551-1vytn.png
History

#1 - 05/25/2022 11:12 AM - sunil gupta

- Status changed from New to Resolved

#2 - 05/25/2022 12:08 PM - Mohd Irfan
- File clipboard-202205251206-3kngo.png added
- File clipboard-202205251208-gm2ad.png added

- Status changed from Resolved to Reopened

Need to add a comment box (details box), if the applicant select yes Question 12 b as per the Client doc.
See attached screenshot:

clipboard-202205251206-3kngo.png
clipboard-202205251208-gm2ad.png

#3 - 05/25/2022 03:41 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 05/25/2022 07:16 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
